@media (max-width: 1199px) {
  #main-menu.navbar-nav > li {
    padding: 0 8px;
  }
  .navbar-default .navbar-nav > li > a {
    font-size: 15px;
  }
  .dropdown-menu > li > a {
    font-size: 15px;
  }
  .start_tabs .tab_prod_img_container {
    padding: 46px 0 22px; /* background-size: contain; */
  }
  .start_tabs .start_tab_prod:hover .tab_prod_img_container {
    padding: 26px 0 28px;
  }
  .post-type-archive-product .product .loop_prod_title,
  .tax-product_cat .product .loop_prod_title,
  .search-results .product .loop_prod_title {
    min-height: 95px;
  }
  .post-type-archive-product.schnell_bestellung .product .loop_prod_title {
    min-height: 50px;
  }
}
@media (max-width: 991px) {
  .nav_container {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 5;
  }
  body {
    padding-top: 45px;
  }
  .topbar p {
    text-align: left !important;
    padding: 3px 0;
  }
  .logo img {
    margin-bottom: 20px;
  }
  .logo_search_container {
    padding-top: 30px;
    background-size: contain;
    height: 190px;
  }
  #main-menu.navbar-nav > li {
    display: block;
    text-align: left;
  }
  .navbar-default .navbar-nav > li > a {
    display: inline-block;
    padding: 10px 0 3px;
  }
  .topbar {
    padding: 5px 0 5px;
  }
  .navbar-default .navbar-toggle {
    float: left;
    border-color: #ee7f01;
    background-color: #42291c;
  }
  .navbar-default .navbar-toggle .icon-bar {
    background-color: #ffffff;
  }
  .kopfbild_container {
    margin-top: 0;
  }
  .main_header {
    border-bottom: 1px solid #ccc;
  }
  .quant_modul .quant_plus,
  .quant_modul .quant_minus {
    bottom: -10px;
    top: initial;
  }
  .woocommerce-checkout .coupon {
    margin-bottom: 20px;
  }
  .footer_bottom a {
    line-height: 2em;
  } /* neu 18.02.16 accessibility */

  .cocktails_container .rel_prod_img,
  .cocktails_container .rel_prod_cont {
    height: 130px;
  }
  .products_container .rel_prod img,
  .cocktails_container .rel_prod img {
    padding: 10px 30px 10px 25px;
    max-height: 135px;
    width: auto;
  }
  .products_container .rel_prod_cont,
  .cocktails_container .rel_prod_cont {
    height: auto;
    padding-left: 20px;
  }
}

/* neu 18.02.16 Suchfeld responsive */

@media (max-width: 850px) {
  .main_search,
  .head_cart {
    margin-right: 0;
  }
  .search_form_container {
    max-width: 100vw;
    right: -70px;
  }
  .search-form input.form-control {
    max-width: 70vw;
  }
  .woocommerce table.cart .product-thumbnail,
  .woocommerce-page #content table.cart .product-thumbnail,
  .woocommerce-page table.cart .product-thumbnail {
    display: block;
    padding: 0px;
    width: 1px;
  }
  .woocommerce table.cart .product-thumbnail a {
    width: 100%;
    display: block;
  }
}

@media (max-width: 767px) {
  .woocommerce table.cart .product-thumbnail,
  .woocommerce-page #content table.cart .product-thumbnail,
  .woocommerce-page table.cart .product-thumbnail {
    display: block;
  }
  .rel_prod {
    margin-bottom: 20px;
  }
  .woocommerce ul.products {
    margin: 0 0px 1rem;
  }
  .col-sm-12 {
    width: 100%;
  }
  .col-sm-6 {
    width: 50%;
  }
}

/* neu 18.02.16 */

@media (max-width: 570px) {
  .page_headline h1::before,
  .page_headline h1::after {
    display: none;
  }
  .shop_table.cart .product-remove {
    width: 2%;
    padding: 5px;
  }
  .woocommerce table.shop_table td {
    padding: 5px;
  }
  .col-sm-12,
  .col-sm-6 {
    width: 100%;
  }
}
